Subject: [Last-Call] Secdir last call review of draft-ietf-ntp-packet-timestamps-07

From: Liang Xia via Datatracker <[email-masked]>
Date: Thu, 20 Feb 2020 01:25:48 -0800

Reviewer: Liang Xia
Review result: Ready

Reviewer: Liang Xia
Review result: Ready

I have reviewed this document as part of the security directorate's  ongoing
effort to review all IETF documents being processed by the  IESG.  These
comments were written primarily for the benefit of the  security area
directors.  Document editors and WG chairs should treat these comments just
like any other last call comments.

This document specifies guidelines for
defining packet timestamp formats in networking protocols at various
layers. It also presents three recommended timestamp formats.

This document is well written, and the security considerations section discusses the
potential security issues comprehensively, I don't see any other issues missed. 

In summary, I think this document is ready to go.